POWER(4)

NAME
power - power switch

SYNOPSIS
power0 at obio?

DESCRIPTION
Landisk models provide an interrupt when the power switch is flipped to the Off position. The power driver catches that interrupt. If the hw.allowpowerdown sysctl(8) is set to 1, power will signal init(8) to do a clean shutdown.

SEE ALSO
intro(4), obio(4), init(8), rc.shutdown(8), sysctl(8)

HISTORY
Support for the power driver first appeared in OpenBSD 4.1.